### Release 0.7 ¶

- Ability to feed `nncp-file` from `stdin`, that uses an encrypted temporary file for that.
- Chunked files transmission appeared with corresponding `nncp-reass` command and `freqchunked` configuration file entry. Useful for transferring big files over small storage devices.
- `freqminsize` configuration file option, analogue to `-minsize` one.
- `nncp-xfer`’s `-force` option is renamed to `-mkdir` for clarity.
- `-minsize` option is specified in KiBs, not bytes, for convenience.
- `nncp-newcfg` command is renamed to `nncp-cfgnew`, and `nncp-mincfg` to `nncp-cfgmin` – now they have common prefix and are grouped together for convenience.
- `nncp-cfgenc` command appeared, allowing configuration file encryption/decryption, for keeping it safe without any either OpenPGP or similar tools usage.
- Cryptographic libraries (dependencies) are updated.